html, body { height:100%; margin:0 auto; padding:0; }
body { background-color:#fff; }
body { font:14px/22px "Trebuchet MS", trebuchet, helvetica, arial, sans-serif; color:#666666;  }

div#container { width:100% !important; background:#fff url(banner.jpg) repeat-x center top; position:relative; height:auto !important; min-height:100%; margin:0 auto; /* border:1px solid red; */  /* border-top:1px solid #7a917a; */ }
div#container img { border:none; }

div#wrapper { width:1000px; margin:0 auto; }

div#contentWrap { padding:35px 0 200px 200px; }

a:link, a:visited { color:#a80101; text-decoration:none; }
a:hover, a:active { color:#800202; text-decoration:underline; }

div#footer { display:block !important; position:absolute; bottom:0 !important; width:100%; margin:0 auto; background:#3b3b3b url(ftr.gif) repeat-x center top; height:120px; z-index:1000; }
div#footer { font:15px/18px "Oswald"; color:#fff; padding:40px 0 0 0; margin:0 auto; font-weight:300; text-align:center; }
div#footer span { color:#c7d3c7; }
div#footer span.pipe { color:#526052; }
div#footer a { color:#ddd; text-decoration:none; }
div#footer a:hover { color:#fff; } 


/* Horizontal */
ul.TopNav { position:absolute; top:80px; left:190px; width:650px; }
ul.TopNav, ul.TopNav ul { margin:0;padding:0; list-style: none; position:relative; z-index:999;  }
ul.TopNav li ul { width:15em; cursor:default; position:absolute; height:auto; display:none; left:0; top:3px; background:#fafafa url(common//images/clear.gif); z-index:999; }
ul.TopNav li { position:relative; cursor:pointer; float:left; list-style-type:none; font-weight:bold; margin:0 2px 0 0; text-align:left; }
ul.TopNav li ul li { padding:0; border:none; width:100%; overflow:hidden; }
ul.TopNav li a:link, ul.TopNav li a:visited { display:block; text-decoration:none; display:block; float:left; background-color:#eee; font-weight:bold; padding:5px; }
ul.TopNav li a:hover, ul.TopNav li a:focus, ul.TopNav li a:active { background-color:#fafafa; }
ul.TopNav ul a:hover, ul.TopNav ul a:focus, ul.TopNav ul a:active {color:#fff; }
ul.TopNav li ul li a:link, ul.TopNav li ul li a:visited { display:block; width:100%; position:relative !important; cursor:pointer; white-space:nowrap; margin:0 0 2px 0; padding:5px 7px; background-color:#ccc; }
ul.TopNav li ul li a:hover { background-color:#ddd; }
ul.TopNav li:hover ul, ul.TopNav li.msieFix ul {display:block; position:absolute; z-index:999; top:1.6em;}

ul.TopNav li a:link, ul.TopNav li a:visited { background-color:transparent; font:18px/24px "Oswald",Trebuchet, "Trebuchet MS", helvetica, arial, sans-serif; font-weight:400; color:#fff; text-transform:uppercase; font-weight:normal; padding:0 13px; }
ul.TopNav li a:hover, ul.TopNav li a:active { color:#444; background-color:transparent; }

ul.TopNav li ul li a:link, ul.TopNav li ul li a:visited { 
	display:block; width:100%; position:relative !important; cursor:pointer; white-space:nowrap; margin:0; padding:7px 8px; background-color:#0f3277; 
	font-size:14px; text-transform:none;
}
ul.TopNav li ul li a:hover { background-color:#0f3277; }
ul.TopNav li:hover ul, ul.TopNav li.msieFix ul {display:block; position:absolute; z-index:999; top:15px; left:-4px; padding:23px 0 0 0; background-color:transparent; }


h1 { font:30px/40px "Oswald",Trebuchet, "Trebuchet MS", helvetica, arial, sans-serif; color:#932800; padding:0 0 10px 0; margin:0; text-transform:uppercase; }
h2 { font:22px/33px "Oswald",Trebuchet, "Trebuchet MS", helvetica, arial, sans-serif; color:#96a696; padding:10px 0 5px 0; margin:0; text-transform:uppercase; border-bottom:1px solid #eee; }
h3 { font:17px/24px "Oswald",Trebuchet, "Trebuchet MS", helvetica, arial, sans-serif; color:#444; padding:10px 0 5px 0; margin:0; text-transform:uppercase; border-bottom:1px solid #eee; }


div#header { position:relative; height:138px;  }
div#login { position:absolute; left:770px; top:20px; font:14px/19px "Oswald"; font-weight:300; color:#f7fcf7; text-transform:uppercase; }
div#login th { font-weight:normal; }
div#login input { border:none; padding:4px; background-color:#c7d3c7; color:#444; }
div#login input.button { background-color:#728572; color:#fff; font:14px/19px "Oswald"; font-weight:400; text-transform:uppercase; padding:3px 6px; }
div#login input.button:hover { background-color:#555; }

img#logobanner { position:absolute; top:66px; left:0; }
